[submodule "third-party/libvpx"]
	path = third-party/libvpx
	url = https://chromium.googlesource.com/webm/libvpx
	branch = main
[submodule "third-party/opus"]
	path = third-party/opus
	url = https://github.com/xiph/opus
[submodule "third-party/speex"]
	path = third-party/speex
	url = https://github.com/xiph/speex/
[submodule "third-party/wireguard-android"]
	path = third-party/wireguard-android
	url = https://git.zx2c4.com/wireguard-android
[submodule "backend/url-shortener"]
	path = backend/url-shortener
	url = git://f0xx.org/androidcast_project/url-shortener
	branch = next
